cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Level 1

QuickBook Enterprise 2016 R1 Required

Hello,

I want to download QuickBook Enterprise 2016 R1. Only R1 required. Kindly share the link so that i can download that stepup. I tried internet but not found only R1 is required. Than you. 

Solved
Best answer September 09, 2020

Best Answers
Highlighted
QuickBooks Team

QuickBook Enterprise 2016 R1 Required

Thank responding and for the screenshot, John.

 

I understand that you really need the outdated 2016 version. However, what we have is preset with the latest release, and we're unable to restore the update to R1.

 

Please don't hesitate to go back to this thread if you have other questions. You can also check out some references for QuickBooks Enterprise on the QuickBooks Support page.

View solution in original post

4 Comments
Highlighted
QuickBooks Team

QuickBook Enterprise 2016 R1 Required

Hi John368.

 

You can download QuickBooks Enterprise 2016 R1 at this link. When filling out the form, be sure to put QuickBooks Desktop Enterprise 2016 and that's the version it will download. 

 

Thank you for your time and have a nice afternoon. 

Highlighted
Level 1

QuickBook Enterprise 2016 R1 Required

Thank you very much for your instant response. Yes, I download the software from this link but unfortunately, that was "QuickBooks Enterprise 2016 R17".   But I need QuickBooks Enterprise 2016 R1 or without any update. I don't need any update. 

Kindly help me. 

Highlighted
QuickBooks Team

QuickBook Enterprise 2016 R1 Required

Thank responding and for the screenshot, John.

 

I understand that you really need the outdated 2016 version. However, what we have is preset with the latest release, and we're unable to restore the update to R1.

 

Please don't hesitate to go back to this thread if you have other questions. You can also check out some references for QuickBooks Enterprise on the QuickBooks Support page.

View solution in original post

Highlighted
Level 14

QuickBook Enterprise 2016 R1 Required

@John368 

Out of curiosity, why do you need the R1? Is it a workaround to pass the activation requirement on the outdated QBD Enterprise? 

Need to get in touch?

Contact us